html {
    height: 100%;
}

* {
    margin: 0;
    padding: 0;
}

/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section {
    display:block;
}
.style2 {color: #990000}
.style5 {font-size: 11px}

body {
    font: normal .80em arial;
    background: #eeeeee url(../images/pattern.png);
    color: #444;
}

p {
    padding: 0 0 20px 0;
    line-height: 1.7em;
}

img {
    border: 0;
}

h1, h2, h3, h4, h5, h6 {
    color:#900;
    letter-spacing: 0em;
    padding: 0 0 5px 0;
}

h1, h2, h3 {
    font: normal 140% arial, sans-serif;
    margin: 0 0 15px 0;
    padding: 15px 0 5px 0;
    color: #222;
}

h2 {
    font-size: 160%;
    padding: 5px 0 3px 0;
}

h3 {
    font-size: 140%;
    padding: 5px 0 0 0;
}

h4, h6 {
    color: #900;
    padding: 0 0 5px 0;
    font: normal 160% arial, sans-serif;
}

h5, h6 {
    color: #555;
    font: italic 95% arial, sans-serif;
    letter-spacing: normal;
    padding: 0 0 15px 0;
}

a, a:hover {
    outline: none;
    text-decoration: underline;
    color: #B30303;
}

a:hover {
    text-decoration: none;
}

blockquote {
    margin: 20px 0;
    padding: 10px 20px 0 20px;
    border: 1px solid #E5E5DB;
    background: #FFF;
}

ul {
    margin: 2px 0 22px 17px;
}

ul li {

    margin: 0 0 6px 0;
    padding: 0 0 4px 5px;
    line-height: 1.5em;
}

ol {
    margin: 8px 0 22px 20px;
}

ol li {
    margin: 0 0 11px 0;
}

.left {
    float: left;
    width: auto;
    margin-right: 10px;
}

.right {
    float: right;
    width: auto;
    margin-left: 10px;
}

.center {
    display: block;
    text-align: center;
    margin: 20px auto;
}

#main, nav, #container, #logo, #site_content, footer {
    margin-left: auto;
    margin-right: auto;
}

#main {
    margin: 5px auto;
    width: 940px;
    background: transparent;
    padding-bottom: 5px;
}


header {
    background: transparent;
    height: 100px;
}

#logo {
    width: 940px;
    height: 100px;
    background: transparent;
    color: #888;
    padding: 0;
    float: left;
}

#logo h1, #logo h2 {
    font: normal 120% arial, sans-serif;
    border-bottom: 0;
    text-transform: none;
    margin: 0;
}

#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover {
    padding: 0;
    color: #444;
    text-decoration: none;
}

#logo_text h1 a .logo_colour {
    color: #B30303;
}

#logo_text a:hover .logo_colour {
    color: #444;
}

#logo_text h2 {
    font-size: 140%;
    padding: 0 0 0 0;
    color: #222;
}

nav {
    height: 44px;
    width: 940px;
    float: right;
    margin: -20px auto 0 auto;
    color: #222;
    background: #ddd; /* Show a solid color for older browsers */
    background: -moz-linear-gradient(#fff, #ddd);
    background: -o-linear-gradient(#fff, #ddd);
    background: -webkit-linear-gradient(#fff, #ddd);
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
    border: 1px solid #eee;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border: 7px 7px 7px 7px;
}

#site_content {
    width: 940px;
    overflow: hidden;
    margin: 0px auto 0 auto;
    padding: 15px 0 15px 0;
}

#sidebar_container {
    float: right;
    width: 224px;
    margin: 25px 0 0 0;
}

.sidebar {
    float: right;
    width: 200px;
    padding: 5px 20px;
    margin: 0 0 17px 0;
}
.sidebar1 {
    float: right;
    width: 100px;
    padding: 5px 20px;
    margin: 0 0 17px 0;
}
.sidebar h3, .content h1 {
    padding: 0 15px 20px 0;
    font: 230% 'News Cycle', arial, sans-serif;
    text-shadow:  #FFF 1px 1px;
    margin: 0 1px;
    color: #444;
}

.sidebar h3 {
    color: #444;
    font: 250% 'News Cycle', arial, sans-serif;
    padding: 0 15px 5px 0;
}

.sidebar ul {
    margin: 0 0 10px 0;
}

.sidebar li a, .sidebar li a:hover {
    color: #555;
    text-decoration: none;
}

.sidebar li a:hover {
    text-decoration: underline;
}

.sidebar_item, .content_item {
    padding: 15px 0;
}

.content {
    text-align: left;
    width: 670px;
    margin: 25px 0 0 0;
    float: left;
    font-size: 120%;
}

.content ul {
    margin: 2px 0 22px 0px;
}

.content ul li, .sidebar ul li {
    list-style-type: none;

    margin: 0 0 0 0;
    padding: 0 0 4px 28px;
    line-height: 1.5em;
}

footer {
    width: 950px;
    font: 110% arial;
    height: 23px;
    padding: 10px 0 10px 0;
    text-align: center;
    background: #ddd; /* Show a solid color for older browsers */
    background: -moz-linear-gradient(#fff, #ddd);
    background: -o-linear-gradient(#fff, #ddd);
    background: -webkit-linear-gradient(#fff, #ddd);
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
    border: 1px solid #eee;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border: 7px 7px 7px 7px;
}

footer p {
    line-height: 1.5em;
    padding: 0 0 10px 0;
}

footer a {
    color: #222;
    text-decoration: none;
}

footer a:hover {
    color: #222;
    text-shadow: none;
    text-decoration: underline;
}

.form_settings {
    margin: 10px 0 0 0;
}

.form_settings p {
    padding: 0 0 4px 0;
}

.form_settings span {
    float: left;
    width: 200px;
    text-align: left;
}

.form_settings input, .form_settings textarea {
    padding: 5px;
    width: 299px;
    font: 100% arial;
    border: 1px solid #D5D5D5;
    background: #FFF;
    color: #47433F;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border: 7px 7px 7px 7px;
}

.form_settings .submit {
    font: 140%  arial, sans-serif;
    border: 0;
    width: 99px;
    margin: 0 0 0 212px;
    height: 33px;
    padding: 2px 0 3px 0;
    cursor: pointer;
    background: #ddd; /* Show a solid color for older browsers */
    background: -moz-linear-gradient(#fff, #ddd);
    background: -o-linear-gradient(#fff, #ddd);
    background: -webkit-linear-gradient(#fff, #ddd);
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
    border: 1px solid #ddd;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border: 7px 7px 7px 7px;
    color: #222;
    text-shadow: 1px 1px #FFF;
}

.form_settings textarea, .form_settings select {
    font: 100% arial;
    width: 299px;
}

.form_settings select {
    width: 310px;
}

.form_settings .checkbox {
    margin: 4px 0;
    padding: 0;
    width: 14px;
    border: 0;
    background: none;
}

.separator {
    width: 100%;
    height: 0;
    border-top: 1px solid #D9D5CF;
    border-bottom: 1px solid #FFF;
    margin: 0 0 20px 0;
}

table {
    margin: 5px 0 5px 0;
}

table tr th, table tr td {

    color: #FFF;
    padding: 7px 4px;
    text-align: right;
}

table tr td {

    color: #444;

}

/* Image Transitions */
ul#images {
    margin: 0 15px 10px 0;
    padding: 0;
    list-style: none;
    position: relative;
}

ul#images li {
    display: block;
    overflow: hidden;
    padding: 0;
    float: left;
    width: 155px;
    height: 300px;
}



/**
Stylesheet for SooperFish by www.SooperThemes.com
Author: Jurriaan Roelofs
**/

/* Configuration of menu width */
html body ul.sf-menu ul,html body ul.sf-menu ul li {
    width: 200px;
}

html body ul.sf-menu ul ul {
    margin: 0 0 0 200px;
}

/* Framework for proper showing/hiding/positioning */
ul.sf-menu,ul.sf-menu * {
    margin: 0;
    padding: 0;
}

ul.sf-menu {
    display: block;
    position: relative;
}

ul.sf-menu li {
    display: block;
    list-style: none;
    float: right;
    position: relative;
}

ul.sf-menu li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
}

ul.sf-menu a {
    display: block;
    position: relative;
}

ul.sf-menu ul {
    position: absolute;
    left: 0;
    width: 150px;
    top: auto;
    left: -999999px;
}

ul.sf-menu ul a {
    zoom: 1; /* IE6/7 fix */
}

ul.sf-menu ul li {
    float: right; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
    width: 150px;
}

ul.sf-menu ul ul {
    top: 10px;
    margin: 0 0 0 150px;
}

ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul,
ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul {
    left: auto;
}

ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul {
    left: -999999px;
}

/* autoArrows CSS */
span.sf-arrow {
    width: 7px;
    height: 7px;
    position: absolute;
    top: 16px;
    right: 5px;
    display: block;
    background: url(../images/arrows-black.png) no-repeat 0 0;
    overflow: hidden; /* making sure IE6 doesn't overflow and expand the box */
    font-size: 1px;
}

ul ul span.sf-arrow {
    right: 5px;
    top: 10px;
    background-position: 0 100%;
}

/* Theming the menu */
ul#nav {
    float: right;
}

ul#nav ul {
    background: #ddd;
    margin-top: 5px;
    padding-bottom: 15px;
}

ul#nav li a {
    padding: 10px 25px 6px 25px;
    font: 120%  arial, sans-serif;
    text-shadow: 1px 1px #fff;
    text-decoration: none;
    text-align:right;
    color: #222;
    margin-right: 2px;
}

ul#nav li a:hover, ul#nav li a:focus, ul#nav li.selected a, ul#nav li.selected a:hover, ul#nav li.selected a:focus {
    color: #B30303;
    text-shadow: none;
}

ul#nav ul li a {
    color: #222;
}

ul#nav ul li a:hover {
    color: #B30303;
    margin-right: 2px;
}



/* Image Transitions */
ul#images {
    margin: 0 15px 10px 0;
    padding: 0;
    position: relative;
}

ul#images li {
    display: block;
    overflow: hidden;
    padding: 0;
    float: right;
    width: 155px;
    height: 300px;
    list-style: none;
}
#content1 {
    float: left;
    width: 665px;
}

.box {
    margin: 0;
    padding: 0 2px;
    background-color: ;
}

.sidebar {
    width: 220px;
    padding: 25px 0 0;
    float: right;
}


.sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;

}

.sidebar ul li {
    margin-bottom: 20px;
    line-height: 1.9em;
}

.sidebar li ul {
    padding: 10px;
}

.sidebar li ul li {
    display: block;
    border-top: none;
    padding: 6px 2px;
    margin: 0;
    line-height: 1.5em;
    font-size: 13px;
    border: none;
}

.sidebar li ul li a {
    font-weight: normal;
    color: #666;
}

.sidebar li ul li a:hover {
    color: #b22d00;
}

.sidebar li ul.blocklist {
    padding: 0;
}

.sidebar li ul.blocklist li {
    padding: 0;
    display: inline;
}

.sidebar li ul.blocklist li a {
    border-bottom: 1px solid #F0F0F0;
    display: block;


    padding: 8px 10px;
}

.sidebar li ul.blocklist li a:hover {
    color: #b22d00;
}



.sidebar kot  {
    color: #b22d00;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.9em;
    margin: 0;
    padding: 0 0 0 5px;
    text-transform: uppercase;
}
.sidebar a.active  {
    color: #b22d00;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.9em;
    margin: 0;
    text-decoration:none;
    padding: 0 0 0 5px;
    text-transform: uppercase;
}
.sidebar h4 strong {
    color: #336699;
}
.text_project {
    font-size:12px;
    text-align:justify;
	direction:rtl;}
	
	.text_body {
    font-size:13px;
	line-height:20px;
    text-align:justify;
	}


.slider-holder { position: relative; margin-bottom:30px;width: 975px;   }

.slider { background: url(images/slider-bg.jpg) no-repeat 0 0; width: 975px; height: 417px; position:relative; overflow: hidden; padding:0 21px; }
.slider ul { list-style:none; list-style-position: outside; }
.slider ul li { float: left; width: 975px; height: 417px; }
.slider .slide-cnt { width: 450px; height: 220px; position:relative; overflow: hidden; float: right; padding-top: 30px;  }

.slider h4 { color:#fff; font-size: 16px; font-family: arial;  font-weight: 500; text-shadow: rgba(0,0,0,0.5) 0px 1px 0px; text-transform: uppercase; }
.slider h2 { color:#f8f8f8; font-family: arial; font-size: 56px; line-height:56px; padding-bottom: 12px; font-weight: 700; text-shadow: rgba(0,0,0,0.5) 0px 1px 0px; }
.slider p { color:#fff; }
.slider p a { color:#fff; text-decoration: underline; }
.slider p a:hover { text-decoration: none; }

/* ================= home page slides ===============*/
#slideshow-container {
	width: 930px;
	height: 400px;
	margin: 0 auto;
}
#slides {
    display: none;

}

#slides .slidesjs-navigation {
    margin-top:-3px;
}

#slides .slidesjs-previous {
    margin-right: 5px;
    float: left;
}

#slides .slidesjs-next {
    margin-right: 5px;
    float: left;
}

.slidesjs-pagination {
    margin: 6px 0 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(../images/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
    color: #333
}

#slides a:hover,
#slides a:active {
    color: #9e2020
}

.navbar {
    overflow: hidden
}
.sub  {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.9em;
    margin: 0;
    padding: 0 0 0 5px;
    text-transform: uppercase;
}
.contact_f {
text-align:center;
width:80px;
height:25px;
font-size:14px;
font-weight:bold;
color:#900; }
